@model RedirectViewModel

<div class="redirect-page">
	<div class="lead">
		<h1>You are now being returned to the application</h1>
		<p>Once complete, you may close this tab.</p>
	</div>
</div>

<meta http-equiv="refresh" content="0;url=@Model.RedirectUrl" data-url="@Model.RedirectUrl">
<script src="~/js/signin-redirect.js"></script>